package installation error

Q. I’m trying to install a package using apt-get command. I’m getting warning message that read as follows: Need to get 15.1MB of archives. After unpacking 50.2MB of additional disk space will be used. Do you want to continue [Y/n]? y WARNING: The following packages cannot be authenticated! libmono-sharpzip0.84-cil autopano-sift libpano12-0 libwxbase2.8-0 libwxgtk2.8-0 libpano12-bin libplot2c2 […]

{ 10 comments }